@charset "UTF-8";
/* CSS Document */

.main-container {
    padding: 0px 0 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	width: 100%;
}

.main {
    margin: 0px 0;
	width: 100%;
	vertical-align: middle;
	
}

.site-content {
   width: 100%;
}
.container {
    position: relative;
    width:100%;
    }

#home-feb .bucket img {
    position: relative;
	width:100%;
	
}

.site-content .bucket {
    margin-bottom: 35px;
}

.footer-main .container {
   position: relative;
    width: 90%;
    max-width: 1260px;
    margin: 0 auto;
}

div.span12.bucket.hero.caption-right.caption-alt {margin-bottom: 3vw !important;}

#home-feb .bucket img {
    margin: 0px 0;
}

hr {
    display: none;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

#home-feb hr {
    border-color: #ffffff;
}

@media (min-width: 768px){
.main {
    /* display: table-cell; */
}
}

@media (max-width: 767px){
.main {
    display: table-cell;
	width:100%;
}

#home-feb .bucket img, .main-container, .site-content, .main {width:100%;}
div.span4.bucket.js-bucket-1,div.span4.bucket.js-bucket-2,div.span4.bucket.js-bucket-3 {padding-left: 20px;
    padding-right: 20px !important;}
}

@media (max-width: 767px){
.main-container {
    padding: 0px 0 0px !important;
}

.container {
    padding-left: 0px;
    padding-right: 0px;
}

}